### Method

# WebKit2WebExtension DOMElement get_client_top

deprecated: 2.22

#### Declaration [src]

    gdouble
    webkit_dom_element_get_client_top (
      WebKitDOMElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMElement:client-top`

#### Return value

Type: `gdouble`

A #gdouble.